summaryrefslogtreecommitdiffstats
path: root/tevent/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tevent/autogen.sh')
-rwxr-xr-xtevent/autogen.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/tevent/autogen.sh b/tevent/autogen.sh
new file mode 100755
index 000000000..7a1e7ab99
--- /dev/null
+++ b/tevent/autogen.sh
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+rm -rf autom4te.cache
+rm -f configure config.h.in
+
+IPATHS="-I libreplace -I lib/replace -I ../libreplace -I ../replace -I ../../../lib/replace"
+autoconf $IPATHS || exit 1
+autoheader $IPATHS || exit 1
+
+rm -rf autom4te.cache
+
+echo "Now run ./configure and then make."
+exit 0
+